@import "/font-awesome/4.3.0/css/font-awesome.min.css";

a.sprite, span.sprite, .sprite a, #showHideTags label span, .toolbox_button, #zoom_wrap, .ui-slider-vertical .ui-slider-handle, .img_tag span, .img_tag a {
	background-image: url(/theme/tauranga/css/images/sprite.png);
}
a { color: #EF402E; }
a:hover { color: #EF402E; }

/* custom hover on sidebar */
body, #menu_bar {
  background:#061F24;
}
#footer, #footer a, #footer-links, #copyright{
  background:#061F24;
  color:#ffffff;
}
#footer-links, #copyright{
  padding:5px 20px;
}
#client_menu a:hover, #client_menu a.active {
	background-color: #EF402E;
}
#client_menu li {
	float: left;
  width: 100%;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
}
#wrap{
	background:#061F24;
}



#logout a { color: #000000; }
#logout a:hover { color: #EF402E; }
#logout {
    border-left: solid 1px #000000;
}
#welcome, #welcome a { color: #000000; }
#welcome a:hover { color: #EF402E; }

#header, #client_logo img {
	height: 110px;
	padding: 0;
}

#header {
	background-color: #ffffff;
}
#login_logout {
	margin: 0;
	padding: 6px;
}
#info_menu a:hover {
	color: #EF402E;
}



/* Search */

#main{
  position:relative;  /* main height position fixes search_menu background colour not going all the way to bottom */
}
#search_menu {
  width:273px;
  background-color: #E5E8EB;
  height: 98%;
}


#search_menu h2 {
	color: #052057;
	border-bottom: 2px solid #052057;
}
#search_menu .lab {
	color: #052057;
}
#search_menu .asearchbutton {
    background-color: #EF402E;
		color: #ffffff;
}
#search_menu .asearchbutton:hover {
    background-color:#EF402E;
		color: #ffffff;
}
#search_menu a.resetbutton {
	background-color: #052057;
	border: 1px solid #052057;
	color: #ffffff;
}
#search_menu a.resetbutton:hover {
	color: #ffffff;
}
#search_menu a.showhistory {
	color: #052057;
}
#search_menu a.showhistory:hover {
	color: #EF402E;
}
#search-back:hover {
    color: #EF402E;
    background-position: -239px -200px;
}
#search_menu label, #search_menu .tick{
	color: #052057;
}

div.sr2 a.sr2title {
    font-weight: 600;
    text-decoration: none;
    font-size: 1.2em;
    display: block;
    color: #EF402E;
}
div.sr2:hover {
  background-color: #EF402E;
	border: 1px solid #EF402E;
}
div.sr2:hover a {
	color: #ffffff;
}
#search_menu .refinements h2 {
	margin-top: 20px;
}




#addTag, #recAdd, #mapAdd, a.addtag2, a.recadd2, a.mapadd2, a.mapadd3, #addtaghelp, .img_tag {
	background-color:#EF402E;
}
#addTag:hover, #recAdd:hover, #mapAdd:hover, a.addtag2:hover, a.recadd2:hover, a.mapadd2:hover, a.mapadd3:hover {
	background-color:#052057;
  color: #ffffff;
	opacity: 0.8;
}
.img_tag_edit {
    background-color: #EF402E;
}
.img_tag a:hover {
    color: #ededed;
}
#grouphead, #allbookmarks > div {
	border: 1px solid #EF402E;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, #grouphead a {
    border: 1px solid #EF402E;
    background-color: #EF402E;
    font-weight: normal;
    color: #ffffff;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, #grouphead a:hover {
	border: 1px solid #052057;
	background-color: #052057;
	font-weight: normal;
}
.ui-slider-vertical .ui-slider-handle {
    border: 0;
}
/* js scrollbar */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
  background-color: #EF402E;
  -ms-filter: "alpha(opacity=10)";
  filter: alpha(opacity=10);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #EF402E;
  -ms-filter: "alpha(opacity=85)";
  filter: alpha(opacity=85);
}

#nodemiddle div.portlet-header {
    color: #000000;
}

/*node view right sidebar*/
#sidebar .portlet-header {
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
		margin: 0;
    padding: 9px 20px;
    border-top: solid 1px #fff;
    background: #f0f0f0;
    border-bottom: solid 1px #d9d9d9;
    box-shadow: 0 1px 1px #f2f2f2;
    cursor: pointer;
}


/** pagination **/
p.pagelinkslong span.current { background-color: #EF402E; }
p.pagelinkslong a:hover {background-color: #EF402E;}
p.pagelinkslong a.prev:hover, p.pagelinkslong a.next:hover {background-color: #999999;}
p.pagelinkslong a.nothanks:hover { background-color: transparent; }


/* mini thumbs of multiple pages */
#thumbhover { border: 6px solid #EF402E; }
#thumbhover img { border: 2px solid #00438a; }
#miniMe img.currentThumb { border: 2px solid #EF402E; }
#miniMe img.currenthumb:hover, #miniMe img.herothumb:hover { border: 2px solid #EF402E; }


/* LS 2016-12-20: blockquote styling from WYSIWYG - didn't exist outside of editor */
blockquote {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px;
}
#taxnav {
    margin: 34px 0px 0px 300px !important;
}

#client_logo img{
	height: 90px;
	padding: 10px 20px;
	background: white;
}

/*info menu*/
#info_menu, #info_menu2 {
	background-color: #061f24;
	color:#ffffff;
}

#info_menu a:hover, #info_menu2 a:hover {
	color:#EF402E;
}

/*BB 20201119 - fixing weird black bar on right in mobile*/
@media only screen and (max-width: 790px) {
	#footer-links, #copyright {
	    width: auto!important;
	}
}

/*=========== Custom colors for elastic search ==============*/

.custom-cl-bg,
.btn-filled{
  color:white!important;
  background-color: #EF402E;
}

.btn-custom {
  color: #EF402E !important;
  border-color: #EF402E !important; }

.show-more,
.custom-cl-color,
.custom-cl-color a{
  color:#EF402E !important;
}
.custom-cl-color{
  border-color:#EF402E;
}

.custom-cl-scroll{
  overflow-y: auto;
  overflow-x: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
  overflow: -moz-scrollbars-none;
  scrollbar-width: 0;
  scrollbar-color: #EF402E #EF402E;
}
.custom-cl-scroll::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: #EF402E; }
.custom-cl-scroll::-webkit-scrollbar-track {
  background: #bdbdbd; }
.custom-cl-scroll::-webkit-scrollbar {
  width: 5px; }

.custom-cl-active i {
  color: #EF402E !important; }

.switcher__label input:checked + .switcher__slider {
    background-color: #EF402E;
}

/* .list_item > .item-check-block > .list_check > .checkbox-input__label > .checkbox-input__input:hover ~ .checkbox-input__checkmark::after {
  border: solid #EF402E;
} */


